strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

a:link, a:visited {
	color:#0000FF;
}

#container {
	width: 647px;
	direction: rtl;
	text-align: right;
/*	border: 1px solid #999;*/
	height: 452px;
	font-family: "Arial","Arial (Hebrew)","David (Hebrew)","Courier New (Hebrew)";
}

.sign {
	padding-right: 6px;
	padding-top: 10px;
	font-size: 14px;
	width: 200px;
	height:100px;
	position: relative;
}

.sign img {
	width: 65px;
	height: 78px;
	float: right;
	border: 1px solid #999;
	margin: 5px;
}

.sign .links {
	padding-top: 10px;
	margin-right: 80px;
}

.sign a.general:link, .sign a.general:visited {
	color: #333333;
	font-weight: bold;
	padding-bottom: 2px;
}

#horoscop-title {
	font-weight: bold;
	font-size: 52px;
	padding-top: 40px;
	padding-right: 35px;
	color: #660066;
	
}

#result-title {
	font-weight: bold;
	font-size: 52px;
	padding-top: 30px;
	padding-right: 15px;
	color: #660066;
}

#horoscop-content {
	padding-top: 10px;
	padding-right: 35px;
	color: #333333;
}

.horoscop-sub {
	padding-bottom: 5px;
	padding-top: 15px;
}

#horoscop-bottom {
	text-align: center;
	padding: 10px 0;
    /*margin-right: -35px;*/
}

#result-content {
	padding-top: 0;
	padding-right: 35px;
	padding-left: 10px;
	color: #333333;
}

#wheel {
	background-image: url(/images/wheel_bg.jpg);
	width: 100%;
	height: 100%;
	position: relative;
}

#sign-container {
	/*background-image: url(/images/sign_bg_plain.jpg);*/
	width: 100%;
	height: 427px;
	position: relative;
	background-repeat: no-repeat;	
	overflow-x: auto;
    direction: ltr;
}

#inner-sign, #inner-traits, #inner-board {
    direction: rtl;
}


.sign-link, .sign-img {
	position: absolute;
}

.sign-img img {
	border: 0;
}

#horoscop-day {
	padding-right: 80px;
}

#horoscop-month {
	padding-right: 45px;
}

#horoscop-year {
	padding-right: 30px;
}

#numerology-board {
	background-image: url(/images/num.jpg);
	width: 100%;
	height: 100%;
	position: relative;
	background-repeat: no-repeat;
}

#numerology-board .btn, #numerology-board .input {
	position: absolute;
}

#numerology-bydate .btn {
	top: 218px;
	right: 148px;
}

#numerology-bydate .input {
	top: 182px;
	right: 90px;
}

#numerology-byname .btn {
	top: 218px;
	right: 419px;
}

#numerology-byname .input {
	top: 180px;
}

#numerology-byname .input input {
	font-size: 11px;
}

#numerology-byname .first_name {
	right: 338px;
}

#numerology-byname .first_name input {
	width: 82px;
}

#numerology-byname .last_name {
	right: 475px;
}

#numerology-byname .last_name input {
	width: 100px;
}

#numerology-match .btn {
	top: 345px;
	right: 303px;
}

#numerology-match .input {
	top: 316px;
}

#numerology-match .first_date {
	right: 110px;
}

#numerology-match .second_date {
	right: 375px;
}

#result-container {
	background-image: url(/images/num_result.jpg);
	width: 100%;
/*	height: 100%;*/
	position: relative;
	background-repeat: no-repeat;	
  height: 427px;
  overflow-y: auto;
    direction: ltr;
}

#result-container #result-title {
	padding-right: 35px;
}

#tarot-board {
	background-image: url(/images/tarot_bg.jpg);
	width: 100%;
	height: 100%;
	position: relative;
	background-repeat: no-repeat;
}

#tarot-board table {
	direction: ltr;
	position: absolute;
	top: 14px;
	left: 10px;
}

#tarot-board table td {
	padding: 0 1px;
}

#card-container {
	background-image: url(/images/card_bg.jpg);
	width: 100%;
	height: 432px;
	position: relative;
	background-repeat: no-repeat;
	color: #fff;
	overflow-y: auto;
	direction: ltr;
}

#card-container .numbers {
    position: relative;
    margin-right: -135px;
}

#card-container div	{
	position: absolute;
}

#card-container div#inner-board {
    position: static;
}

#card-container .card-name {
	font-size: 30px;
	top: 58px;
	right: 193px;
}

#card-container .english-card {
	font-size: 15px;
}

#card-container .image-card {
	top: 58px;
	right: 29px;
	border: 10px solid #fff;
	border-right-width: 6px;
	border-left-width: 6px;
	width: 120px;
	height: 205px;
}

#card-container .content-card {
	font-size: 14px;
	top: 95px;
	right: 193px;
	width: 420px;
	border-top: 1px solid #fff;
	padding-top: 30px;
}

#container.fb #card-container .content-card {
	width: 290px;
}

.mailto-normal {
	display:none;
}

#bottom-links {
	font-size: 1.75em;
	text-align: center;
	padding: 5px 0;
	padding-top: 15px;
    position: relative;
    width: 500px;
    margin: 0 auto;
}

#bottom-links .fakeLike {
    position: absolute;
    top: 25px;
    left: 28px;
    font-size: 0.75em;
}

#bottom-links a {
	text-decoration: underline;
}

#bottom-links img {
    vertical-align: bottom;
}

#container.fb {
	width:510px;
	overflow: hidden;
}

#container.fb #wheel_img {
	margin-right: -65px;
}

#container.fb #card-container {
	background-position: -127px 0px;
}

#container.fb #numerology-board {
	background-image: url(/images/numfb.jpg);
	
	margin-right: -72px;
	width: 649px;
/*	width: 520px;*/
}

#fb_block {
	text-align: center;
	color: #7030a2;
	padding: 0 50px;
}

#fb_block div	{
	padding: 10px 0;
}

#fb_block form div {
	padding: 3px 0;
}

#fb_block strong {
	color: #c00000;
}

.big-text {
	font-size: 1.7em;
}

.back-link a {
	color: #0000fe;
	font-size: 1.2em;
}

.back-link {
	padding-top: 10px;
}

#container.fb #numerology-bydate .btn {
	right: 165px;
}

#container.fb #numerology-byname .btn {
	right: 409px;
}

#container.fb #numerology-bydate .input {
	right: 104px;
}

#container.fb #numerology-byname .first_name {
	right: 325px;
}

#container.fb #numerology-byname .last_name {
	right: 460px;
}


#numerology-board .back-link {

	position: absolute;
	bottom: 30px;
	text-align: center;
	width: 100%;
}

#numerology-board .back-link a{
	color: #ff3398;
}

#card-container .back-link a {
	color: #5657ff;
	font-weight: bold;
}

#card-container .back-link {
	position: relative;
}

#tarot-board .back-link {
	position: absolute;
	top: 150px;
	
	right: 5px;
}

#tarot-board .back-link a {
	color: #f8ecff;
}

#wheel {
	position: relative;
}

#wheel .back-link {
	position: absolute;
	width: 170px;
	top: 270px;
	right: 230px;
	text-align: center;
	font-size: 0.9em;
}

#container.fb #wheel .back-link {
	right:160px;
}

#container.fb #tarot-board .back-link {
/*	font-size: 0.649px;*/
	font-size: 0.95em;
	width: 220px;
	text-align: center;
	top:130px;
	font-weight: bold;
}

#tarot-board .board-description  {
	font-size: 1.55em;
	width: 300px;
	position: absolute;
	top: 50px;
	right: 25px;
	color: #ffcbfa;
}

#container.fb #tarot-board .board-description  {
	font-size: 1.3em;
	width: 220px;
	right: 5px;
	text-align: center;
}

#container.fb #card-container .back-link {
	font-size: 0.95em;
}

#container.fb #card-container #bottom-links img {
	display: none;
}

#container.fb #card-container #bottom-links a {
	text-decoration: underline;
}

#card-container #bottom-links a {
	color: #5657FF;
}

#container.phrases {
    width: 627px;
    height: 639px;
}

#dreams-board {
    background-image: url(/images/dreams_bg.jpg);
	position: relative;
	background-repeat: no-repeat;
	padding-right: 60px;
	padding-top: 160px;
	width: 567px;
	height: 479px;
	color: #404040;
}

#dreams-board .numbers {
    position: absolute;
    right: 7px;
    top: 575px;
}

#phrase-title {
    font-size: 1.5em;
    font-weight: bold;
}

#phrase-content {
    padding-top: 25px;
    padding-left: 76px;
    height: 273px;
    overflow-y: auto;
    direction: ltr;
/*    overflow: scroll;*/
}

#inner-phrase-content {
    direction: rtl;
    
}

#dreams-board .letters {
    position: absolute;
}

#dreams-board .letters9 {
    right:12px;
    bottom:256px;
}

.phrases td {
    width: 170px;
}

.phrases a {
    color: #404040;
    font-size: 0.9em;
}

#dreams-board .back-link a{
    color: blue;
}

#dreams-board.phrases-list {
    padding-top: 140px;
    height: 499px;
}

.phrases-list #phrase-title {
    padding-bottom: 20px;
}

#letters {
    position: absolute;
    bottom: 0;
    right: 0;
}

.letter {
    position: absolute;
    z-index: 1;    
}

.letter-1 {
    top:;
    left:;
}

#dreams-text {
    position: absolute;
    top: 100px;
    font-size: 1em;
    width: 500px;
    right: 20px;
	color: #303030;
}

#list-title {
    font-size: 0.8em;
}

/*#dreams-board.phrases-list #phrase-content {
    height: 273px;
}*/

#activities-board {
    background-image: url(/images/act_bg.jpg);
    height: 472px;
    padding: 30px 45px;
    color: #1b292c;
    overflow-y: auto;
    direction: ltr;
}

#activities-board .board-header, #activities-board .table-header, #activities-board .hours-header {
    font-size: 1.2em;
    font-weight: bold;
    padding: 5px 0;
}

#activities-board table, #activities-board .description {
    margin: 20px 0;
    width: 100%;
}

#activities-board table, #activities-board td {
    border: 2px solid #204780;
    padding: 5px;
}

#activities-board table td.check {
    width: 25px;
    font-size: 1.2em;
    text-align: center;
}

#activities-board table td.act {
    padding: 5px 10px;
}

#activities-board .back-link {
    font-size: 0.8em;
    font-weight: bold;
}

.letter-string {
    font-weight: bold;
    font-size: 2em;
}

@font-face {
	font-family: TITUSCBZ;
	src: url('/TITUSCBZ.TTF');
}

#traits-board {
    background-image: url(/images/traits_bg.jpg);
	background-repeat: no-repeat;
	padding-right: 40px;
	padding-top: 40px;
/*  width: 567px;*/
    height: 510px;
    color: #030303;
    font-family: TITUSCBZ;
    font-size: 1.3em;
    letter-spacing: 2px;
    font-weight: bold;
    overflow-y: auto;
    direction: ltr;
}

#traits-title {
    font-size: 2em;

    padding-bottom: 25px;
}

#single-trait-title {
    font-size: 1.7em;
    padding: 10px 0;
}

#short-trait-title {
    font-size: 18px;
    padding-left: 20px;
    margin-right: -20px;
    margin-top: -20px;
}

.trait {
    padding: 20px 0;
    font-size: 1.2em;
}

.trait a {
    text-decoration: underline;
    color: #030303;
}

#quotes-board, #suggest-board {
    background-image: url(/images/quotes_bg.jpg);
	background-repeat: no-repeat;
	padding-right: 60px;
	padding-top: 175px;
/*  width: 567px;*/
    height: 375px;
}

#quotes-board .numbers {
    position: absolute;
    left: 38px;
    top: 493px;
}

#suggest-board {
    background-image: url(/images/quotes_empty_bg.jpg);
}

#suggest-board table td{
    padding: 7px 15px;
}

#quote-content {
    font-size: 2.2em;
    color: #5f2a84;
    font-weight: bold;
    overflow-y: auto; 
    height: 165px;
    display: table-cell;
    vertical-align: middle;
}

#quote-inner {
    max-height: 165px;
}

#quote-author {
    color: #70666f;
    padding: 5px 0;

}

#quotes-end, #quotes-end a {
    font-weight: bold;
    color: #052363;
}

#quotes-end {
    padding-top: 5px;
}

#traits-board .back-link {
    padding-top: 20px;
    font-size: 0.7em;
}

#traits-scroll {
    color: #c00000;
    font-size: 0.9em;
    font-weight: bold;
    padding-bottom: 10px;
}

#numerology-board.numerology-name {
    background-image: url(/images/name_bg.jpg);
    width: 647px;
    height: 306px;
}

#numerology-board.numerology-birth-date {
    background-image: url(/images/birth_date_bg.jpg);
    width: 647px;
    height: 305px;
}

#numerology-board.numerology-coupling {
    background-image: url(/images/coupling_bg.jpg);
    width: 647px;
    height: 306px;
}

.numerology-single #numerology-bydate .btn {
    top: 219px;
    right: 302px;
}

.numerology-single #numerology-bydate .input {
    top: 182px;
    right: 244px;
}

.numerology-single #numerology-byname .btn {
    top: 193px;
    right: 305px;
}

.numerology-single #numerology-byname .input {
    top: 145px;
}

.numerology-single #numerology-byname .first_name {
    right: 210px;
}

.numerology-single #numerology-byname .last_name {
    right: 365px;
}

.numerology-single #numerology-match .btn {
    top: 226px;
    right: 310px;
}

.numerology-single #numerology-match .input {
    top: 197px;
}

.numerology-single #numerology-match .first_date {
    right: 117px;
}

.numerology-single #numerology-match .second_date {
    right: 376px;
}


#result-container.thin-results {
    height: 306px;
}

.thin-results #result-title {
    font-size: 30px;
    padding-top: 15px;
}

#shabes-portion {
    padding-top: 10px;
}

#shabes-date {
    padding-bottom: 10px;
}

#shabes-content table td, #shabes-content table th{
    padding: 0 50px;
    height: 42px
}


#tips-list .tip {
    background-image: url("/images/tipbg.jpg");
    width: 690px;
    height: 30px;
    padding-top: 8px;
    color: #ffffff;
    font-size: 1.35em;
    text-align: center;
}

#tips-list .tip a {
    color: #fff;
    text-decoration: none;
}

#container.tips {
    width: 690px;
    height: auto;
}

#scroll-tips, #tip-view h1 {
    color: #b22222;
    text-align: center;
    padding: 3px;
    font-weight: bold;
    font-size: 1.4em;
}

#tip-view h1 {
    text-align: right;
}

#tips-list-link {
    color: #4169e1;
    text-align: center;
    padding: 3px;
    font-weight: bold;
    font-size: 1.3em;
}

#container.destinies {
    height: auto;
}

#destinies-board {
    height: 634px;
}

#destinies-answer {
    width: 647px;
    height: 634px;
    background-image: url("/images/destinies_answer.jpg");
    background-size: 647px 643px;
}

#destiny-content {
    padding-top: 100px;
}

.destinies-text {
    padding-top: 20px;
    padding-right: 30px;
    font-size: 18px;
    font-family: "Times New Roman",serif;
}

.destinies-arrow {
    text-align: center;
}

.numbers {
    text-align: center;
}